Bug 159960 - [Patch] Update multimedia/gst123 to version 0.2.1
Summary: [Patch] Update multimedia/gst123 to version 0.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-21 10:30 UTC by Herbert J. Skuhra
Modified: 2011-08-23 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (855 bytes, patch)
2011-08-21 10:30 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2011-08-21 10:30:11 UTC
Update multimedia/gst123 to version 0.2.1.

Fix: Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2011-08-22 18:18:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2011-08-23 08:44:50 UTC
beech       2011-08-23 07:44:38 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gst123    Makefile distinfo 
  Log:
  - Update to 0.2.1
  
  PR:             ports/159960
  Submitted by:   Herbert J. Skuhra <h.skuhra@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/multimedia/gst123/Makefile
  1.3       +2 -2      ports/multimedia/gst123/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2011-08-23 08:45:36 UTC
State Changed
From-To: open->closed

Committed, Thanks!